BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.LimitTypeLeave Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.HR.LimitTypeLeave:

## Properties
virtual ? TypeLeave | TypeLeave`[get, set]`
double? | NumLeave`[get, set]`
LimitLeave? | LimitLeave`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ LimitLeave

LimitLeave? BMA.EHR.Domain.Models.HR.LimitTypeLeave.LimitLeave
| get set

## ◆ NumLeave

double? BMA.EHR.Domain.Models.HR.LimitTypeLeave.NumLeave
| get set

## ◆ TypeLeave

virtual ? TypeLeave BMA.EHR.Domain.Models.HR.LimitTypeLeave.TypeLeave
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/LimitTypeLeave.cs